Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 08:56:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery nafeesa                    Bot:  Hi again! Bot:  Please enter your name Customer:  nafeesa Bot:  Hi Nafeesa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9512098219 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:37 PM, 15th Nov                   Mais                   Hi I am Mais, Thank you for contacting us, How may I help you today           12:38 PM, 15th Nov                     nafeesa                    I have ordered on 11th nov and still didn’t receive my ordeR           12:41 PM, 15th Nov                     nafeesa                    Hi?           12:41 PM, 15th Nov                     nafeesa                    My order number is           12:44 PM, 15th Nov                     nafeesa                    9512098219           12:44 PM, 15th Nov                     nafeesa                    /startOver           12:44 PM, 15th Nov                     nafeesa                    /startOver           12:46 PM, 15th Nov                     nafeesa                    /startOver           12:46 PM, 15th Nov                   mayar                   Sorry for the late response           12:48 PM, 15th Nov                     nafeesa                    Hi           12:49 PM, 15th Nov                     nafeesa                    9512098219           12:49 PM, 15th Nov                     nafeesa                    This is my order number           12:49 PM, 15th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           12:49 PM, 15th Nov                     nafeesa                    When will i receive my order           12:49 PM, 15th Nov                     nafeesa                    Okay           12:49 PM, 15th Nov                   mayar                   Could you please confirm is this your correct phone number 971565421345?           12:50 PM, 15th Nov                     nafeesa                    No           12:50 PM, 15th Nov                     nafeesa                    My phone number is           12:50 PM, 15th Nov                   mayar                   Kindly note that your order is out for delivery           12:50 PM, 15th Nov                     nafeesa                    But I didn’t get any messages           12:50 PM, 15th Nov                     nafeesa                    056 5421345           12:50 PM, 15th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:51 PM, 15th Nov                   mayar                   Do you have any other inquiries that we can help with?           12:51 PM, 15th Nov                     nafeesa                    No           12:51 PM, 15th Nov                     nafeesa                    That’s all           12:51 PM, 15th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3370611